WebRTC Code Reviews
Help | Chromium Project | Sign in
(8961)

Issue 15049004: Set NACK/REMB when setting receive codecs. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
5 years, 1 month ago by pbos
Modified:
5 years, 1 month ago
CC:
webrtc-reviews_webrtc.org, rillian-moz, yujie.mao, ajm, tterriberry, qiang.lu, Niklas, leozwang1
Base URL:
https://webrtc.googlecode.com/svn/trunk
Visibility:
Public.

Description

Set NACK/REMB when setting receive codecs. Enabling an additional test to ensure that REMB can be both enabled and disabled by setting VideoCodecs. BUG=1788 R=wu@webrtc.org Committed: https://code.google.com/p/webrtc/source/detail?r=6785

Patch Set 1 #

Messages

Total messages: 3 (0 generated)
pbos
5 years, 1 month ago (2014-07-23 11:43:11 UTC) #1
Ronghua (Left WebRtc)
lgtm
5 years, 1 month ago (2014-07-24 18:53:12 UTC) #2
pbos
5 years, 1 month ago (2014-07-25 19:01:54 UTC) #3
Message was sent while issue was closed.
Committed patchset #1 manually as r6785 (presubmit successful).
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 245c2c2-tainted